{
    "dependencies": {
        "@aws-sdk/client-dynamodb": "^3.540.0",
        "@aws-sdk/lib-dynamodb": "^3.540.0",
        "query-string": "^9.0.0",
        "uuid": "^9.0.1"
    },
    "devDependencies": {
        "@types/aws-lambda": "^8.10.130",
        "@types/node": "^20.12.3",
        "@types/uuid": "^9.0.8",
        "@typescript-eslint/eslint-plugin": "^7.4.0",
        "@typescript-eslint/parser": "^7.4.0",
        "esbuild": "^0.19.8",
        "eslint": "^8.56.0"
    }
}
